[viewBag]

[UserData]

[alternateHrefLangElements]

[Agent]

[localePicker]
forceUrl = 0

[Cart]

[CurrencyList]

[CategoryHelper]
slug = "{{ :catalog }}"
slug_required = 1
smart_url_check = 1
debug = 0
has_wildcard = 1
skip_error = 1
==
<?php
function onStart(){

	$fullurl = request()->fullUrl();
    if(str_contains($fullurl, '?') == 1){
    	$url=str_after($fullurl, '?');
    	$this['url'] = $url;
    }

	$this['phrases'] = DB::table('ims_shophelper_headers_phrase')->get();
}
?>
==
{% set sales = Cart.addSaleCoupon() %}
{% put scripts %}
	<script src="{{'/assets/plugins/vticker/jquery.vticker.min.js'|theme}}"></script>
	<script>
		$(document).ready(function() {
			$('#primorigo-slide').vTicker();
		});
		var scriptTag = document.createElement("meta");
		scriptTag.setAttribute("name", "facebook-domain-verification");
		scriptTag.setAttribute("content","by4vb7ybsv7pwuqvl8wsov64cdf24t");
		document.getElementsByTagName("head")[0].appendChild(scriptTag);
	</script>
{% endput %}

<style>
	.form-currency {
		color: white;
		border: none;
		width: auto;
	}
	.primorigo-ul
	{
		width: 100%;
	}
	.primorigo-li
	{
		color:white;
		text-align:center;
		list-style:none;
		font-size: 15px;
	}
	.div-currency{
	      padding-right: 0;
          padding-left: 0;
	}
</style>
{% if Agent.browser() starts with "IE" %}
	<script>
		if(confirm("{{'Per visualizzare correttamente il sito, scarica Google Chrome'|_}}")){
			window.location.replace('https://support.google.com/chrome/answer/95346?co=GENIE.Platform%3DDesktop&hl=it');
		}else{
			window.location.replace('https://support.google.com/chrome/answer/95346?co=GENIE.Platform%3DDesktop&hl=it');
		}
	</script>
{% else %}
	{% if Agent.isDesktop() %}
		<header class="header header--4" data-sticky="false">
			<div class="header__top" style="padding-right: 0;padding-left: 0;line-height: 30px;">
				<div class="row" >
					<div class="col-2"> </div>
					<div id="primorigo-slide" class="col-8" style="text-align: center;">
						<ul class="primorigo-ul">
							{% for phrase in phrases %}
								{% if activeLocale == 'it' and phrase.italiano is not empty %}
									<li class="primorigo-li text-uppercase">{{phrase.italiano}}</li>
								{% elseif activeLocale == 'en' and phrase.english is not empty %}
									<li class="primorigo-li text-uppercase">{{phrase.english}}</li>
								{% endif %}
							{% endfor %}
						</ul>
					</div>
					<div class="col-2 d-flex" style="text-align: right;">
						{# CURRENCY #}
						{% set obCurrencyList = CurrencyList.make().active().sort() %}
						{% if obCurrencyList.isNotEmpty() %}
							<select onchange="onSwitch()" class="form-control form-currency" name="currency">
								{% for obCurrency in obCurrencyList %}
									<option value="{{ obCurrency.code }}"
										{% if obCurrency.isActive() %}
											selected="selected"
										{% endif %}
									>
										{{ obCurrency.name }} {{obCurrency.symbol}}
									</option>
								{% endfor %}
							</select>
						{% endif %}
						{% set count = 0 %}
						{% for locale, alternateUrl in localesurl ? localesurl : alternateHrefLangElements.locales %}
							{% set flag = locale == 'it' ? 'it.png' : 'en.png'%}
							{% set srcfl = '/assets/img/'~flag %}
			
							{% set urlAlternate = alternateUrl %}
							{% set checkCat = this.param.catalog|split('/')|first == 'vintage' ? true : false %}
							{% if checkCat and activeLocale != locale %}
								{% set localeVar = locale~'/' %}
								{% set newUrlAlternate = alternateUrl|replace({'it/': localeVar, 'en/': localeVar}) %}
								{% set urlAlternate = newUrlAlternate %}
							{% endif %}
							<a class="lang-flag" id="{{count == 0 ? 'en_flag' : 'it_flag' }}" href="{{ url(urlAlternate) }}{{url ? '?'~url : ''}}"><img src="{{srcfl|theme}}"></a>
							{% set count = 1 %}
						{%endfor%}
					</div>
				</div>
				
			</div>
			<!-- {% for locale, alternateUrl in localesurl ? localesurl : alternateHrefLangElements.locales %}
				{% set flag = locale == 'it' ? 'it.png' : 'en.png'%}
				{% set srcfl = '/assets/img/'~flag %}
				{% set urlAlternate = alternateUrl %}
				<a class="lang-flag" href="{{ url(urlAlternate) }}{{url ? '?'~url : ''}}"><img src="{{srcfl|theme}}"></a>
			{%endfor%} -->
			<div class="navigation dgwt-wcas-search-form">
				<div class="navigation__left dgwt-wcas-sf-wrapp">
					<p class="header__socials">
						<div class="dgwt-wcas-search-wrapp dgwt-wcas-no-submit">
							<form action="#" method="get" onsubmit="return false;">
								<div class="dgwt-wcas-sf-wrapp">
									<svg version="1.1" class="dgwt-wcas-ico-magnifier align-left-12" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 51.539 51.361" enable-background="new 0 0 51.539 51.361" xml:space="preserve">
										<path d="M51.539,49.356L37.247,35.065c3.273-3.74,5.272-8.623,5.272-13.983c0-11.742-9.518-21.26-21.26-21.26S0,9.339,0,21.082s9.518,21.26,21.26,21.26c5.361,0,10.244-1.999,13.983-5.272l14.292,14.292L51.539,49.356z M2.835,21.082c0-10.176,8.249-18.425,18.425-18.425s18.425,8.249,18.425,18.425S31.436,39.507,21.26,39.507S2.835,31.258,2.835,21.082z"></path>
									</svg>
									<input id="search" type="search" class="dgwt-wcas-search-input pd-lft-28" value="" placeholder="{{'Cerca'|_}}" autocomplete="off">

								</div>
							</form>
						</div>
					</p>
				</div>
				<div class="navigation__center">
					<a class="ps-logo" href="/"><img src="/storage/app/media/logo.png" alt="Mariano Rubinacci"></a>
				</div>
				<div class="navigation__right">
					<div class="header__actions">
						{% set obUser = UserData.get %}
						{% if obUser.isNotEmpty %}
							<div class="ps-dropdown">
								<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/mio-account' : '/my-account'}}"><i class="far fa-user"></i></a>
								<ul class="ps-dropdown-menu">
									<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/mio-account' : '/my-account'}}">{{'Area Utente'|_}}</a></li>
									<li><a href="javascript:logout()">{{'Log-out'|_}}</a></li>
								</ul>
							</div>
						{% else %}
							<div class="ps-dropdown">
								<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/mio-account' : '/my-account'}}"><i class="far fa-user"></i></a>
								<ul class="ps-dropdown-menu">
									<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/mio-account' : '/my-account'}}">{{'Accedi/Registrati'|_}}</a></li>
								</ul>
							</div>
						{% endif %}
						<a href="/wishlist"><i class="far fa-star"></i></a>
						<a class="ps-cart-toggle" href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/carrello' : '/cart'}}"><i class="pe-7s-shopbag"></i><span><i class="cart-count">{{ Cart.get().count }}</i></span></a>
					</div>
				</div>

				<div class="navigation__footer">
					<div class="menu-container">
						<div class="menu">
							<ul>
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/nuova-collezione' : '/new-collection'}}">{{'Nuova Collezione'|_}}</a>  </li>
								<li onmouseover="displayOverlay()" onmouseout="hideOverlay()">
									<a style="cursor:default">{{'Vintage Archive'|_}}</a>
									<ul>
										{% if CategoryHelper.getProductCount(125) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/vintage/prodotti/ready-giacche' : '/vintage/clothing/ready-jackets'}}">{{'Giacche'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/vintage/prodotti/ready-giacche' : '/vintage/clothing/ready-jackets'}}"> <img src="/storage/app/media/menu/blazer.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(127) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/vintage/prodotti/ready-pantaloni' : '/vintage/clothing/ready-trousers'}}">{{'Pantaloni'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/vintage/prodotti/ready-pantaloni' : '/vintage/clothing/ready-trousers'}}"> <img src="/storage/app/media/menu/pantaloni.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(128) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/vintage/prodotti/ready-sahariane' : '/vintage/clothing/ready-sahariane'}}">{{'Sahariane'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/vintage/prodotti/ready-sahariane' : '/vintage/clothing/ready-sahariane'}}"> <img src="/storage/app/media/menu/sahariane.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(129) > 0 %}
										<!-- MAGLIERIA -->
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/vintage/prodotti/ready-maglieria' : '/vintage/clothing/ready-knitwear'}}">{{'Maglieria'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/vintage/prodotti/ready-maglieria' : '/vintage/clothing/ready-knitwear'}}"> <img src="/storage/app/media/menu/maglieria.jpg"></a>
												</div>
											</ul>
										</li>
										<!-- MAGLIERIA -->
										{% endif %}
										{% if CategoryHelper.getProductCount(126) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/vintage/prodotti/ready-camicie' : '/vintage/clothing/ready-shirts'}}">{{'Camicie'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/vintage/prodotti/ready-camicie' : '/vintage/clothing/ready-shirts'}}"> <img src="/storage/app/media/menu/camicie.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(145) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/vintage/prodotti/ready-soprabiti' : '/vintage/clothing/ready-jacket-e-coats'}}">{{'VASoprabiti'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/vintage/prodotti/ready-soprabiti' : '/vintage/clothing/ready-jacket-e-coats'}}"> <img src="/storage/app/media/menu/soprabiti.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(110) > 0 %}
										<li>
                                            <ul>
                                                <div class="mega-menu__column">
                                                    <h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/vintage/tessuti' : '/vintage/fabrics'}}">{{'Tessuti'|_}}</a></h4>
                                                    <a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/vintage/tessuti' : '/vintage/fabrics'}}"> <img src="/storage/app/media/menu/tessuti.jpg"></a>
                                                </div>
                                            </ul>
                                        </li>
										{% endif %}
									</ul>
								</li>
								<li onmouseover="displayOverlay()" onmouseout="hideOverlay()">
									<a style="cursor:default">{{'Abbigliamento'|_}}</a>
									<ul>
										{% if CategoryHelper.getProductCount(10) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/giacche-e-blazer' : '/collection/jackets-and-blazers'}}">{{'Giacche'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/giacche-e-blazer' : '/collection/jackets-and-blazers'}}"> <img src="/storage/app/media/menu/blazer.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(90) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/sahariane' : '/collection/safari-jackets'}}">{{'Sahariane'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/sahariane' : '/collection/safari-jackets'}}"> <img src="/storage/app/media/menu/sahariane.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(4) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/maglieria' : '/collection/knitwear'}}">{{'Maglieria'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/maglieria' : '/collection/knitwear'}}"> <img src="/storage/app/media/menu/maglieria.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(11) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/camicie' : '/collection/shirts'}}">{{'Camicie'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/camicie' : '/collection/shirts'}}"> <img src="/storage/app/media/menu/camicie.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(5) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/polo' : '/collection/polo'}}">{{'Polo'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/polo' : '/collection/polo'}}"> <img src="/storage/app/media/menu/polo.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(12) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/soprabiti' : '/collection/overcoats'}}">{{'Soprabiti'|_}}</a></a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/soprabiti' : '/collection/overcoats'}}"> <img src="/storage/app/media/menu/soprabiti.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(13) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/pantaloni' : '/collection/trousers'}}">{{'Pantaloni'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/pantaloni' : '/collection/trousers'}}"> <img src="/storage/app/media/menu/pantaloni.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(8) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/scarpe' : '/collection/shoes'}}">{{'Scarpe'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/scarpe' : '/collection/shoes'}}"> <img src="/storage/app/media/menu/scarpe.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(14) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/casa' : '/collection/at-home'}}">{{'Casa'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/casa' : '/collection/at-home'}}"> <img src="/storage/app/media/menu/casa.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(15) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/mare' : '/collection/beachwear'}}">{{'Mare'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/mare' : '/collection/beachwear'}}"> <img src="/storage/app/media/menu/mare.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
									</ul>
								</li>

								<li onmouseover="displayOverlay()" onmouseout="hideOverlay()">
									<a style="cursor:default">{{'Accessori'|_}}</a>
									<ul>
										{% if CategoryHelper.getProductCount(19) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/cravatte-e-papillon' : '/accessories/ties-and-bow-ties'}}">{{'Cravatte e Papillon'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/cravatte-e-papillon' : '/accessories/ties-and-bow-ties'}}"> <img src="/storage/app/media/menu/cravatte_e_papillon.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(16) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/pochette' : '/accessories/pochettes'}}">{{'Pochette'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/pochette' : '/accessories/pochettes'}}"> <img src="/storage/app/media/menu/pochette.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(7) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/bretelle-e-cinture' : '/accessories/braces-and-belts'}}">{{'Bretelle e Cinture'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/bretelle-e-cinture' : '/accessories/braces-and-belts'}}"> <img src="/storage/app/media/menu/bretelle_e_cinture.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(18) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/sciarpe' : '/accessories/scarves'}}">{{'Sciarpe e Cappelli'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/sciarpe' : '/accessories/scarves'}}"> <img src="/storage/app/media/menu/sciarpe.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(17) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/gioielli' : '/accessories/jewels'}}">{{'Gioielli'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/gioielli' : '/accessories/jewels'}}"> <img src="/storage/app/media/menu/gioielli.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(6) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/foulard' : '/accessories/stoles'}}">{{'Foulard'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/foulard' : '/accessories/stoles'}}"> <img src="/storage/app/media/menu/foulard.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(20) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/viaggi' : '/accessories/travel-set'}}">{{'Viaggi'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/viaggi' : '/accessories/travel-set'}}"> <img src="/storage/app/media/menu/viaggi.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(21) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/lifestyle' : '/accessories/lifestyle'}}">{{'Lifestyle'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/lifestyle' : '/accessories/lifestyle'}}"> <img src="/storage/app/media/menu/lifestyle.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
										{% if CategoryHelper.getProductCount(136) > 0 %}
										<li>
											<ul>
												<div class="mega-menu__column">
													<h4 class="first-row"><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/lifestyle/mascherine' : '/accessories/lifestyle/face-masks'}}">{{'Mascherine'|_}}</a></h4>
													<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/lifestyle/mascherine' : '/accessories/lifestyle/face-masks'}}"> <img src="/storage/app/media/menu/mascherina.jpg"></a>
												</div>
											</ul>
										</li>
										{% endif %}
									</ul>
								<li>
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/su-misura' : '/bespoke'}}">{{'Su Misura'|_}}</a>  </li>
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/rassegna-stampa' : '/press'}}">{{'Press'|_}}</a>  </li>
								<li><a href="{{ activeLocale == 'it' ? '/it/luca-rubinacci-outfit' : '/en/luca-rubinacci-outfit'}}">{{'Il Guardaroba di Luca'|_}}</a></li>
								<li><a style="color:#c40101" href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/outlet' : '/sales'}}">{{'Outlet'|_}}</a>  </li>
								<li><a href="{{ activeLocale == 'it' ? '/it/go-green' : '/en/go-green'}}">{{'Rubinacci Go Green'}}</a></li>
								<li><a href="{{ activeLocale == 'it' ? '/it/contatti' : '/en/contacts'}}">{{'Contatti_menu'|_}}</a></li>
							</ul>
						</div>
						<div id="overlayDiv" class="overlay" style="display:none">
						</div>
					</div>
				</div>
			</div>
		</header>
	{% elseif Agent.isMobile() %}
		<header class="header header--mobile" data-sticky="true">
			<div class="header__top">
				<div class="row" style="width: 100%;margin-right: 0;margin-left: 0;">
					<div id="primorigo-slide" class="col-8 offset-2 col-sm-8 offset-sm-2" style="text-align: center;padding-right: 0;padding-left: 0;">
						<ul class="primorigo-ul">
							{% for phrase in phrases %}
								{% if activeLocale == 'it' and phrase.italiano is not empty %}
									<li class="primorigo-li text-uppercase">{{phrase.italiano}}</li>
								{% elseif activeLocale == 'en' and phrase.english is not empty %}
									<li class="primorigo-li text-uppercase">{{phrase.english}}</li>
								{% endif %}
							{% endfor %}
						</ul>
					</div>
					<div class="col-2 col-sm-2 div-currency">
						{# CURRENCY #}
						{% set obCurrencyList = CurrencyList.make().active().sort() %}
						{% if obCurrencyList.isNotEmpty() %}
							<select onchange="onSwitch()" class="form-control form-currency" name="currency">
								{% for obCurrency in obCurrencyList %}
									<option value="{{ obCurrency.code }}"
										{% if obCurrency.isActive() %}
											selected="selected"
										{% endif %}
									>
										{{ obCurrency.name }} {{obCurrency.symbol}}
									</option>
								{% endfor %}
							</select>
						{% endif %}
						{% set count = 0 %}
						{% for locale, alternateUrl in localesurl ? localesurl : alternateHrefLangElements.locales %}
							{% set flag = locale == 'it' ? 'it.png' : 'en.png'%}
							{% set srcfl = '/assets/img/'~flag %}
			
							{% set urlAlternate = alternateUrl %}
							{% set checkCat = this.param.catalog|split('/')|first == 'vintage' ? true : false %}
							{% if checkCat and activeLocale != locale %}
								{% set localeVar = locale~'/' %}
								{% set newUrlAlternate = alternateUrl|replace({'it/': localeVar, 'en/': localeVar}) %}
								{% set urlAlternate = newUrlAlternate %}
							{% endif %}
							<a class="lang-flag" id="{{count == 0 ? 'en_flag' : 'it_flag' }}" href="{{ url(urlAlternate) }}{{url ? '?'~url : ''}}"><img src="{{srcfl|theme}}"></a>
							{% set count = 1 %}
						{%endfor%}
					</div>
				</div>
			</div>
			<div class="navigation--mobile">
				<div class="navigation__left">
					<div class="menu-toggle"><span></span></div>
				</div>
				<div class="navigation__center">
					<a class="ps-logo" href="/"><img src="/storage/app/media/logo.png" alt=""></a>
				</div>
				<div class="navigation__right">
					<div class="header__actions mg-top-17">
						<a class="ps-search-btn" href="#"><i class="pe-7s-search"></i></a>
						<a class="ps-user-btn" href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/mio-account' : '/my-account'}}"><i class="pe-7s-user"></i></a>
						<a class="ps-cart-toggle" href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/carrello' : '/cart'}}"><i class="pe-7s-shopbag"></i><span><i class="cart-count">{{ Cart.get().count }}</i></span></a>
					</div>
				</div>
			</div>

		</header>
		<div class="navigation--sidebar">
			<div class="navigation__header">
				<h3>Menu</h3>
				<a class="ps-btn--close ps-btn--no-boder close-sidebar" href="#"></a>
			</div>
			<div class="navigation__content">
				<div class="navigation__actions">
					<div class="">
						{% for locale, alternateUrl in localesurl ? localesurl : alternateHrefLangElements.locales %}
							{% set flag = locale == 'it' ? 'it.png' : 'en.png'%}
							{% set srcfl = '/assets/img/'~flag %}
							<a class="lang-flag" href="{{ url(alternateUrl) }}"><img src="{{srcfl|theme}}"></a>
						{%endfor%}
					</div>
					<div class="header__actions">
						<a class="ps-search-btn" href="#"><i class="pe-7s-search"></i></a>
						<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/mio-account' : '/my-account'}}"><i class="pe-7s-user"></i></a>
						<a href="/wishlist"><i class="pe-7s-like"></i></a>
					</div>
				</div> 
				<ul class="menu--mobile">
					<li class="menu-item-has-children"><a class="has-badge" href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/nuova-collezione' : '/new-collection'}}">{{'Nuova Collezione'|_}}</a></li>
					<li class="menu-item-has-children">
						<a class="has-badge" style="cursor:default">{{'Vintage Archive'|_}}</a><span class="sub-toggle"></span>
						<ul class="sub-menu">
							{% if CategoryHelper.getProductCount(125) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/vintage/prodotti/ready-giacche' : '/vintage/clothing/ready-jackets'}}">{{'Giacche'|_}}</a></li>
							{% endif %}
							{% if CategoryHelper.getProductCount(145) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/vintage/prodotti/ready-soprabiti' : '/vintage/clothing/ready-jacket-e-coats'}}">{{'VASoprabiti'|_}}</a></li>
							{% endif %}
							{% if CategoryHelper.getProductCount(127) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/vintage/prodotti/ready-pantaloni' : '/vintage/clothing/ready-trousers'}}">{{'Pantaloni'|_}}</a></li>
							{% endif %}
							{% if CategoryHelper.getProductCount(128) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/vintage/prodotti/ready-sahariane' : '/vintage/clothing/ready-sahariane'}}">{{'Sahariane'|_}}</a></li>
							{% endif %}
							{% if CategoryHelper.getProductCount(129) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/vintage/prodotti/ready-maglieria' : '/vintage/clothing/ready-knitwear'}}">{{'Maglieria'|_}}</a></li>
							{% endif %}
							{% if CategoryHelper.getProductCount(126) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/vintage/prodotti/ready-camicie' : '/vintage/clothing/ready-shirts'}}">{{'Camicie'|_}}</a></li>
							{% endif %}
							{% if CategoryHelper.getProductCount(110) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/vintage/tessuti' : '/vintage/fabrics'}}">{{'Tessuti'|_}}</a></li>
							{% endif %}
						</ul>
					</li> 
					<li class="menu-item-has-children">
						<a class="has-badge" style="cursor:default">{{'Abbigliamento'|_}}</a><span class="sub-toggle"></span>
						<ul class="sub-menu">
							{% if CategoryHelper.getProductCount(10) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/giacche-e-blazer' : '/collection/jackets-and-blazers'}}">{{'Blazer'|_}}</a></li>
							{% endif %}
							{% if CategoryHelper.getProductCount(12) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/soprabiti' : '/collection/overcoats'}}">{{'Soprabiti'|_}}</a></li>
							{% endif %}
							
							{% if CategoryHelper.getProductCount(90) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/sahariane' : '/collection/safari-jackets'}}">{{'Sahariane'|_}}</a></li>
							{% endif %}
							{% if CategoryHelper.getProductCount(13) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/pantaloni' : '/collection/trousers'}}">{{'Pantaloni'|_}}</a></li>
							{% endif %}

							{% if CategoryHelper.getProductCount(4) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/maglieria' : '/collection/knitwear'}}">{{'Maglieria'|_}}</a></li>
							{% endif %}
							{% if CategoryHelper.getProductCount(8) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/scarpe' : '/collection/shoes'}}">{{'Scarpe'|_}}</a></li>
							{% endif %}

							{% if CategoryHelper.getProductCount(11) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/camicie' : '/collection/shirts'}}">{{'Camicie'|_}}</a></li>
							{% endif %}
							{% if CategoryHelper.getProductCount(14) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/casa' : '/collection/at-home'}}">{{'Casa'|_}}</a></li>
							{% endif %}

							{% if CategoryHelper.getProductCount(5) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/polo' : '/collection/polo'}}">{{'Polo'|_}}</a></li>
							{% endif %}
							{% if CategoryHelper.getProductCount(15) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/abbigliamento/mare' : '/collection/beachwear'}}">{{'Mare'|_}}</a></li>
							{% endif %}
						</ul>
					</li>
					<li class="menu-item-has-children">
						<a class="has-badge" style="cursor:default">{{'Accessori'|_}}</a><span class="sub-toggle"></span>
						<ul class="sub-menu">
							{% if CategoryHelper.getProductCount(19) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/cravatte-e-papillon' : '/accessories/ties-and-bow-ties'}}">{{'Cravatte e Papillon'|_}}</a></li>
							{% endif %}
							{% if CategoryHelper.getProductCount(16) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/pochette' : '/accessories/pochettes'}}">{{'Pochette'|_}}</a></li>
							{% endif %}
							{% if CategoryHelper.getProductCount(7) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/bretelle-e-cinture' : '/accessories/braces-and-belts'}}">{{'Bretelle e Cinture'|_}}</a></li>
							{% endif %}
							{% if CategoryHelper.getProductCount(18) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/sciarpe' : '/accessories/scarves'}}">{{'Sciarpe'|_}}</a></li>
							{% endif %}
							{% if CategoryHelper.getProductCount(17) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/gioielli' : '/accessories/jewels'}}">{{'Gioielli'|_}}</a></li>
							{% endif %}
							{% if CategoryHelper.getProductCount(6) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/foulard' : '/accessories/stoles'}}">{{'Foulard'|_}}</a></li>
							{% endif %}
							{% if CategoryHelper.getProductCount(20) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/viaggi' : '/accessories/travel-set'}}">{{'Viaggio'|_}}</a></li>
							{% endif %} 
							{% if CategoryHelper.getProductCount(21) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/lifestyle' : '/accessories/lifestyle'}}">{{'Lifestyle'|_}}</a></li>
							{% endif %} 
							{% if CategoryHelper.getProductCount(136) > 0 %}
								<li><a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/accessori/lifestyle/mascherine' : '/accessories/lifestyle/face-masks'}}">{{'Mascherine'|_}}</a></li>
							{% endif %}
						</ul>
					</li>
					<li class="menu-item">
						<a class="has-badge" href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/su-misura' : '/bespoke'}}">{{'Su Misura'|_}}</a><span></span>
					</li>
					<li class="menu-item">
						<a class="has-badge" href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/rassegna-stampa' : '/press'}}">{{'Press'|_}}</a><span></span>
					</li>
					<li class="menu-item">
						<a class="has-badge" href="{{ activeLocale == 'it' ? '/it/luca-rubinacci-outfit' : '/en/luca-rubinacci-outfit'}}">{{'Il Guardaroba di Luca'|_}}</a><span></span>
					</li>
					<li class="menu-item-has-children">
						<a class="has-badge" href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/outlet' : '/sales'}}">{{'Outlet'|_}}</a><span></span>
					</li>
					<li class="menu-item"><a class="has-badge" href="{{ activeLocale == 'it' ? '/it/go-green' : '/en/go-green'}}">{{'Rubinacci Go Green'}}</a></li>
					<li class="menu-item"><a class="has-badge" href="{{ activeLocale == 'it' ? '/it/contatti' : '/en/contacts'}}">{{'Contatti_menu'|_}}</a></li>
					<p id="linea"></p>
					<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/contatti' : '/contacts'}}">
						<p id="cli">{{'Servizio Clienti'|_}}</p>
					</a>
					<a href="/{{ activeLocale }}/checkout">
						<p id="cli">{{'Cassa'|_}}</p>
					</a>
					<a href="/{{ activeLocale }}/wishlist">
						<p id="cli">{{'Wishlist'|_}}</p>
					</a>
					<a href="/{{ activeLocale }}{{ activeLocale == 'it' ? '/mio-account' : '/my-account'}}">
						<p id="cli">{{'Accedi/Registrati'|_}}</p>
					</a>
					<p id="linea"></p>
					<p id="chiama">{{'CONTATTACI'|_}}</p>
					<p id="tele"><a href="tel:{{info.phone}}">{{info.phone}}</a></p>
					<p id="mela"><a href="mailto:{{info.email}}">{{info.email}}</a></p>
				</ul>
			</div>
		</div>
		<!-- Mobile search input hidden layer [lateral menu] -->
		<div class="ps-search" id="site-search">
			<a class="ps-btn--close" href="#"></a>
			<div class="ps-search__content">

				<form class="ps-form--primary-search" action="#" method="get" onsubmit="return false;">
					<label form="search">{{'Ricerca'|_}}</label>
					<input id="search" class="form-control search-inp" type="search" placeholder="">
					<button><i class="aroma-magnifying-glass"></i></button>
				</form>
			</div>
		</div>
	{% endif %}
	<div class="container">
		<div class="row">
			<div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
				<hr style="border-top: 2px solid #cbcbcb!important;">
			</div>
		</div>
	</div>
{% endif %}

	<!-- End mobile search input hidden layer [lateal menu] -->
	{% put scripts %}
		<script type="text/javascript">
			var input = document.getElementById("search");
			input.addEventListener("keyup", function(event) {
				if (event.keyCode === 13) {
					event.preventDefault();
					searchForm();
					$(".ps-search").removeClass("active");
					$(".navigation--sidebar").removeClass("active");
					$(".ps-site-overlay ").removeClass("active");
				}
			});
			/* setta la input */
			var time = 0;

			// On change paste keyup.
			$('#search').on('input', function () {
				// Reset the timer
				if($("#search").val().length > 0){
					clearTimeout(time);
					time = setTimeout(function() {
						// enter code here or a execute function.
						//console.log('input timeout -> ricerca');

						searchForm();
						$(".ps-search").removeClass("active");
						$(".navigation--sidebar").removeClass("active");
						$(".ps-site-overlay ").removeClass("active");
					}, 5000);
				}
			});

			function onSwitch() {
				var sCurrencyCode = $('[name="currency"]').val();
				$.request('SimpleCatalogHelperSearch::onSwitch', {
					data: {currency: sCurrencyCode},
					loading: $.oc.stripeLoadIndicator,
					success: setTimeout(function(){ location.reload(); }, 1000),

				});
			}
			function searchForm() {
				var tSearch = $("#search").val();
				var thispage = '{{this.page.title}}';

				$.request('SimpleCatalogHelperSearch::onSearchForm', {
					data: {'search': tSearch, 'pagetitle': thispage, 'pagination': 1},
					loading: $.oc.stripeLoadIndicator,
					flash: 1,
					handleFlashMessage: function(message, type) {
						$.oc.flashMsg({ text: message, class: type })
					},
					complete: function() {
					},

				});
			}

			function logout(){
				$.request('Logout::onAjax', {
					//update: {'mio-account': '#accountdata', 'menu': '#menu-cont'},
					loading: $.oc.stripeLoadIndicator,
					// le righe che seguono servono per abilitare il flashmessage utile per debug
					flash: 1,
					handleFlashMessage: function(message, type) {
						$.oc.flashMsg({ text: message, class: type })
					},
					complete: function() {
						location.reload(false);
					}
				});
			}

			function displayOverlay(){
				document.getElementById('overlayDiv').style.display = 'block';
			}
			function hideOverlay(){
				document.getElementById('overlayDiv').style.display = 'none';
			}
			// function displayOverlaySubCat() {
			// 	$('#subcataccessories').fadeIn()
			// }
			// function hideOverlaySubCat() {
			// 	$('#subcataccessories').fadeOut()
			// }
			$(document).ready(function () {
				$('.mega-menu__column').each(function () {
					if ($(this).html()=='') {
						$(this).parent().parent().remove();
					}
				});
				
				var url = location.href;
				if(url.includes('vintage')){
					var italian_url = $('#it_flag').attr('href').replace('vintage/', '');
					var english_url = $('#en_flag').attr('href').replace('vintage/', '');
					var splitted_italian_url = italian_url.split('it/')[0]+'it/vintage/'+italian_url.split('it/')[1];
					var splitted_english_url = english_url.split('en/')[0]+'en/vintage/'+english_url.split('en/')[1];
					$('#it_flag').attr('href', splitted_italian_url);
					$('#en_flag').attr('href', splitted_english_url);
				};
			});
		</script>
	{% endput %}